<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_EditAccount" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_EditContact" xml:space="preserve">
    <value>修改聯繫資訊</value>
  </data>
  <data name="IDS_Button_EditPassword" xml:space="preserve">
    <value>修改登陸密碼</value>
  </data>
  <data name="IDS_Button_EditProfile" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_Save" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_Update" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="IDS_Edit_Manager_Account_Error" xml:space="preserve">
    <value>當前管理員的基本資訊
修改失敗</value>
  </data>
  <data name="IDS_Edit_Manager_Account_Success" xml:space="preserve">
    <value>成功修改了當前管理員的基本資訊</value>
  </data>
  <data name="IDS_Edit_Manager_Current_Error" xml:space="preserve">
    <value>當前管理員使用者資訊修改失敗</value>
  </data>
  <data name="IDS_Edit_Manager_Current_Success" xml:space="preserve">
    <value>已經成功修改了當前管理員使用者資訊</value>
  </data>
  <data name="IDS_Edit_Manager_Password_Error" xml:space="preserve">
    <value>密碼修改失敗</value>
  </data>
  <data name="IDS_Edit_Manager_Password_Success" xml:space="preserve">
    <value>密碼修改成功</value>
  </data>
  <data name="IDS_Edit_Manager_Profile_Error" xml:space="preserve">
    <value>當前管理員的個人資訊修改失敗</value>
  </data>
  <data name="IDS_Edit_Manager_Profile_Success" xml:space="preserve">
    <value>成功修改了當前管理員的個人資料</value>
  </data>
  <data name="IDS_Edit_Manager_tryPassWord_Close" xml:space="preserve">
    <value>交易密碼已關閉</value>
  </data>
  <data name="IDS_Edit_Manager_tryPassword_Error" xml:space="preserve">
    <value>交易密碼修改失敗</value>
  </data>
  <data name="IDS_Edit_Manager_tryPassword_Success" xml:space="preserve">
    <value>交易密碼修改成功</value>
  </data>
  <data name="IDS_ErrorMessage_DuplicateEmailAddress" xml:space="preserve">
    <value>您輸入的電子郵寄地址已經被註冊使用</value>
  </data>
  <data name="IDS_ErrorMessage_UpdatePassword_Error" xml:space="preserve">
    <value>修改密碼失敗，您輸入的舊密碼有誤</value>
  </data>
  <data name="IDS_FromField_lblAccountbalances" xml:space="preserve">
    <value>帳戶餘額：</value>
  </data>
  <data name="IDS_FromField_lblAccountStatus" xml:space="preserve">
    <value>帳戶狀態：</value>
  </data>
  <data name="IDS_FromField_lblBirthday" xml:space="preserve">
    <value>生日：</value>
  </data>
  <data name="IDS_FromField_lblCompanyName" xml:space="preserve">
    <value>公司名稱：</value>
  </data>
  <data name="IDS_FromField_lblCurrency" xml:space="preserve">
    <value>貨幣類型：</value>
  </data>
  <data name="IDS_FromField_lblDateFormat" xml:space="preserve">
    <value>日期格式：</value>
  </data>
  <data name="IDS_FromField_lblEnableHtmlEmail" xml:space="preserve">
    <value>允許HTML電子郵件：</value>
  </data>
  <data name="IDS_FromField_lblEnableMail" xml:space="preserve">
    <value>是否接收電子郵件：</value>
  </data>
  <data name="IDS_FromField_lblEnablePassWordTrading" xml:space="preserve">
    <value>是否開起交易密碼：</value>
  </data>
  <data name="IDS_FromField_lblFontSize" xml:space="preserve">
    <value>字體大小：</value>
  </data>
  <data name="IDS_FromField_lblHobbies" xml:space="preserve">
    <value>興趣愛好：</value>
  </data>
  <data name="IDS_FromField_lblIDcardNum" xml:space="preserve">
    <value>身份證號碼：</value>
  </data>
  <data name="IDS_FromField_lblIdentification" xml:space="preserve">
    <value>身份標識編號：</value>
  </data>
  <data name="IDS_FromField_lblLanguage" xml:space="preserve">
    <value>語言：</value>
  </data>
  <data name="IDS_FromField_lblLastLoginTime" xml:space="preserve">
    <value>最後登錄日期：</value>
  </data>
  <data name="IDS_FromField_lblLastvisitTime" xml:space="preserve">
    <value>最後訪問日期：</value>
  </data>
  <data name="IDS_FromField_lblLoginName" xml:space="preserve">
    <value>用戶名：</value>
  </data>
  <data name="IDS_FromField_lblMandatoryLogin" xml:space="preserve">
    <value>下次訪問時強制登錄：</value>
  </data>
  <data name="IDS_FromField_lblNewPassWord" xml:space="preserve">
    <value>新密碼：</value>
  </data>
  <data name="IDS_FromField_lblOldPassWord" xml:space="preserve">
    <value>舊密碼：</value>
  </data>
  <data name="IDS_FromField_lblPassWordCompare" xml:space="preserve">
    <value>確認密碼：</value>
  </data>
  <data name="IDS_FromField_lblPhoneNum" xml:space="preserve">
    <value>手機號碼：</value>
  </data>
  <data name="IDS_FromField_lblPreferredCulture" xml:space="preserve">
    <value>使用者區域：</value>
  </data>
  <data name="IDS_FromField_lblPrivateEmail" xml:space="preserve">
    <value>電子郵寄地址：</value>
  </data>
  <data name="IDS_FromField_lblPublicEmail" xml:space="preserve">
    <value>郵件：</value>
  </data>
  <data name="IDS_FromField_lblRealName" xml:space="preserve">
    <value>姓名：</value>
  </data>
  <data name="IDS_FromField_lblRegsTime" xml:space="preserve">
    <value>註冊日期：</value>
  </data>
  <data name="IDS_FromField_lblReturn" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_FromField_lblSex" xml:space="preserve">
    <value>性別：</value>
  </data>
  <data name="IDS_FromField_lblTelephone" xml:space="preserve">
    <value>聯繫電話：</value>
  </data>
  <data name="IDS_FromField_lblTheme" xml:space="preserve">
    <value>店鋪流覽樣式：</value>
  </data>
  <data name="IDS_FromField_lblTimezone" xml:space="preserve">
    <value>時區：</value>
  </data>
  <data name="IDS_FromField_lblUpdatePassword" xml:space="preserve">
    <value>修改密碼</value>
  </data>
  <data name="IDS_FromField_lblUpdateTranPassword" xml:space="preserve">
    <value>修改交易密碼</value>
  </data>
  <data name="IDS_FromField_lblUserLocation" xml:space="preserve">
    <value>用戶所在地：</value>
  </data>
  <data name="IDS_Message_CompanyName_Description" xml:space="preserve">
    <value>公司名稱長度在100字元內</value>
  </data>
  <data name="IDS_Message_Email_Description" xml:space="preserve">
    <value>郵寄地址少於100個字元格式為abc@123.com</value>
  </data>
  <data name="IDS_Message_MandatoryLogin" xml:space="preserve">
    <value>開啟這個選項，就算是管理員設置了自動登錄，在下次訪問系統時，也需要重新登錄</value>
  </data>
  <data name="IDS_Message_Password_Description" xml:space="preserve">
    <value>密碼長度在6-20個字元之間</value>
  </data>
  <data name="IDS_Message_Password_OkMessage" xml:space="preserve">
    <value>密碼正確</value>
  </data>
  <data name="IDS_Message_PasswordAgain_Description" xml:space="preserve">
    <value>請重複一次上面輸入的密碼</value>
  </data>
  <data name="IDS_Message_PasswordAgain_ErrorMessage" xml:space="preserve">
    <value>兩次輸入的密碼不一致，請重新輸入</value>
  </data>
  <data name="IDS_Message_RealName_Desciption" xml:space="preserve">
    <value>姓名的長度限制在30個字元以內</value>
  </data>
  <data name="IDS_Message_TranPassword_Description" xml:space="preserve">
    <value>由6-20個英文字母、數位或符號組成。交易密碼非常重要，建議使用大小寫字母與數位混合設置登錄密碼。</value>
  </data>
  <data name="IDS_Message_TranPassword_OkMessage" xml:space="preserve">
    <value>交易密碼正確</value>
  </data>
  <data name="IDS_Message_TranPasswordAgain_Description" xml:space="preserve">
    <value>請重複一次上面輸入的密碼</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>編輯管理員帳戶的各項資料</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>修改管理員帳戶資料</value>
  </data>
  <data name="IDS_tabpanelContact" xml:space="preserve">
    <value>聯繫資訊</value>
  </data>
  <data name="IDS_tabPanelSecurity" xml:space="preserve">
    <value>安全設置</value>
  </data>
  <data name="IDS_talpanelAccountManageMent" xml:space="preserve">
    <value>基本資訊</value>
  </data>
  <data name="IDS_talpanelprofile" xml:space="preserve">
    <value>個人資料</value>
  </data>
  <data name="IDS_themeList_NullToDisplay" xml:space="preserve">
    <value>系統預設樣式</value>
  </data>
  <data name="IDS_UpDateManager_Contact_Error" xml:space="preserve">
    <value>管理員使用者的聯繫資訊修改失敗</value>
  </data>
  <data name="IDS_UpDateManager_Contact_Success" xml:space="preserve">
    <value>已經成的修改了當前管理員使用者的聯繫資訊</value>
  </data>
  <data name="IDS_UserIsNotAdministrator" xml:space="preserve">
    <value>匿名使用者或非管理員用戶不能編輯</value>
  </data>
</root>